{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\re-po\\source\\repos\\simpleConsole\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{E3FB25BB-D84F-4A22-951B-E1D75D3389B2}|simpleConsole.vcxproj|C:\\Users\\re-po\\source\\repos\\simpleConsole\\simpleConsole.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{E3FB25BB-D84F-4A22-951B-E1D75D3389B2}|simpleConsole.vcxproj|solutionrelative:simpleConsole.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E3FB25BB-D84F-4A22-951B-E1D75D3389B2}|simpleConsole.vcxproj|C:\\Users\\re-po\\source\\repos\\simpleConsole\\Player.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{E3FB25BB-D84F-4A22-951B-E1D75D3389B2}|simpleConsole.vcxproj|solutionrelative:Player.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E3FB25BB-D84F-4A22-951B-E1D75D3389B2}|simpleConsole.vcxproj|C:\\Users\\re-po\\source\\repos\\simpleConsole\\Player.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{E3FB25BB-D84F-4A22-951B-E1D75D3389B2}|simpleConsole.vcxproj|solutionrelative:Player.h||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Player.cpp",
              "DocumentMoniker": "C:\\Users\\re-po\\source\\repos\\simpleConsole\\Player.cpp",
              "RelativeDocumentMoniker": "Player.cpp",
              "ToolTip": "C:\\Users\\re-po\\source\\repos\\simpleConsole\\Player.cpp",
              "RelativeToolTip": "Player.cpp",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAUAAAALAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2026-07-29T13:49:06.652Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "simpleConsole.cpp",
              "DocumentMoniker": "C:\\Users\\re-po\\source\\repos\\simpleConsole\\simpleConsole.cpp",
              "RelativeDocumentMoniker": "simpleConsole.cpp",
              "ToolTip": "C:\\Users\\re-po\\source\\repos\\simpleConsole\\simpleConsole.cpp",
              "RelativeToolTip": "simpleConsole.cpp",
              "ViewState": "AgIAAA0AAAAAAAAAAAAQwCQAAABVAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2026-07-29T13:42:19.411Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Player.h",
              "DocumentMoniker": "C:\\Users\\re-po\\source\\repos\\simpleConsole\\Player.h",
              "RelativeDocumentMoniker": "Player.h",
              "ToolTip": "C:\\Users\\re-po\\source\\repos\\simpleConsole\\Player.h",
              "RelativeToolTip": "Player.h",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000680|",
              "WhenOpened": "2026-07-29T13:40:15.563Z"
            }
          ]
        }
      ]
    }
  ]
}